Public Ticket #6

Outdated template for WooCommerce

Joseph Replied 4 months, 23 days ago on July 17th at 4:56pm

default avatar

Joseph

supervisor_account Staff

Hi, John

A theme update is coming this week. Rest assured everything will be fixed in the next update.

Cheers

John Yaney started a discussion July 16th at 1:37pm

default avatar

John Yaney

loyalty 2 Tickets

I downtloaded the WooCommerce plugin for my website and it says that my template is outdated. this is what it says.

Your theme has a woocommerce.php file, you will not be able to override the woocommerce/archive-product.php custom template since woocommerce.php has priority over archive-product.php. This is intended to prevent display issues.

klein/woocommerce/archive-product.php version 3.3.0 is out of date. The core version is 3.4.0,
klein/woocommerce/content-product.php version 3.0.0 is out of date. The core version is 3.6.0

I've never had this problem before and I looked at the instructions and it says to talk to the support. If you have any suggestions please let me know. Thank you so much for your time.

Advertisement

Ticket Details

Friendly Reminder

Support Includes the Following:
  • checkAnswer related questions
  • checkRelated technical questions
  • checkAssistance with reported bugs and issues
  • checkHelp recommended 3rd party plugins
Not Included:
  • × Customization Services
  • × Installation Services
  • × 3rd Party Plugins Customisations